.custom-text {
    overflow: hidden;
    text-overflow: 'ellipsis';
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    max-width:100px ;
  }
  
.search-form-product {
  background-color: aliceblue;
  padding:24px;
  border-radius:12px;
}

.background-input{
  background-color:#fff;
}